body {
	background-color:#06604B;
	margin: 0;
	padding: 0;
}
iframe {
	border: none;
}
.greybg {
	background-color:#AAB3AA;
}
.lightgreybg {
	background-color:#B6BEB6;
}
img {border:0}
.left { float: left; }
.right { float: right; }
.picleft { margin: 10px 20px; float: left; }
.right {  margin: 5px; float: right; }
.clearfix { clear: both;}
p{ margin:2px 0px; }
.box {
margin-left:15px;
margin-bottom:5px;
}
.boxtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #06604B;
	background-color:#AAB3AA;
}
.boxheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#6E6E6E
}
.header {
	font-family: Times, "Times New Roman", serif;
	color: #06604B;
	font-size: 26px;
	padding-top:20px;
}
.modellheader {
	font-family: Times, "Times New Roman", serif;
	color: #06604B;
	font-size: 28px;
}
.subheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #06604B;
}
.floattext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #06604B;
	padding-bottom:15px;
}

.linksstartseite {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #06604B;
}


.floattext a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #06604B;
	padding-bottom:15px;
	font-weight:bold;
	text-decoration: none;
}
.floattext a:hover {
	text-decoration: underline;
/*	font-weight:bold; */
}
.floattext a:active {
	color: #06604B;
	text-decoration: underline
}

.metanav{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.metanav a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}


.metanav a:hover {
	text-decoration: underline;
}
.metanav a:active {
	color: #06604B;
	text-decoration: none;
}

.mainnav {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-left:2px;
	font-weight: bold;
	color: #FFFFFF
}
.mainnav td:hover {
	background-color: #B7AB4A;
}
.mainnav:active {
	color: #AAB3AA;
}

.leftnav {
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top:25px;
}

.greenfg{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.g_header{
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	padding-top:20px;
	color: #FFFFFF;
}

.g_subheader{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

.g_floattext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding-bottom:15px;
}

.g_floattext a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	padding-bottom:15px;
	text-decoration:none;
}


.g_floattext a:hover {
	text-decoration: underline;

}
.g_floattext a:active {
	color: #EEEEEE;
	text-decoration: underline
}

.g_boxtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style:italic;
	color: #FFFFFF;
}
.g_boxheader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}

#start_wrapper{}
#start_wrapper a { font-size: 10px; font-weight: bold; text-decoration:none;}
#start_wrapper a:hover {font-size: 10px; font-weight: bold; text-decoration: underline;}
#start_wrapper a:visited { font-size: 10px; font-weight: bold; text-decoration:none;}

#linksstartseite{}
#linksstartseite a { font-size: 13px; font-weight: bold; text-decoration:none;}
#linksstartseite a:hover {font-size: 13px; font-weight: bold; text-decoration: underline;}
#linksstartseite a:visited { font-size: 13px; font-weight: bold; text-decoration:none;}


#start_col_01{
	float:left;
	width: 275px;
	height: 350px;
	Border: 1px solid #003300;
	margin: 10px 20px;
	text-align: justify;
}
#start_col_02{
	float:left;
	width: 275px;
	height: 350px;
	margin: 10px 14px;
	text-align: justify;
	Border: 1px solid #003300;
}
#start_col_03{
	float:left;
	width: 275px;
	height: 350px;
	margin: 10px 14px;
	text-align: justify;
	Border: 1px solid #003300;
}
#start_col01{ padding: 10px; font-size:10px; }
#start_col02{ padding: 10px; font-size:10px; }
#start_col03{ padding: 10px; font-size:10px; }



#tnwr_wrapper{	z-index: 1;}
#tnwr_col01{
	margin: 15px 20px;
	width: 580px;
	float: left;
	z-index: 1;

}
#tnwr_infobox{
	float: left;
	margin: 15px 20px;
	width: 260px;
	background-color:#999999;
	z-index: 1;
}

#tnwr_tnwr{
	position: absolute;
	width: 580px;
	margin: 15px 20px;
	z-index: 90;
	visibility: visible;
}
#tnwr_unternehmen{
	position: absolute;
	width: 580px;
	margin: 15px 20px;
	z-index: 91;
	visibility: hidden;
}

.infobox_header{
	padding: 5px 0px 5px 10px;
	background-color:#333333;
	font-size:12px;
	line-height: 10px;
	color: #FFFFFF; font-weight:bold;
}
.infobox_trenner{
	background-color:#ffffff;
	height: 20px;
	color: #FFFFFF;
}

#tnwr_infobox a {  color: #005741; font-weight:bold; text-decoration: none;}
#tnwr_infobox a:hover { color: #005741; font-weight:bold; text-decoration:underline;}
#tnwr_infobox a:active {color: #005741; font-weight:bold; text-decoration: underline;}
#tnwr_infobox a:visited {color: #005741; font-weight:bold; text-decoration: none;}


#tnwr_infobox .infobox_txt{ color: #005741; padding: 0px 5px 15px 15px;}
#start_footer{	font-size: 10px; margin: 10px 20px; clear: both; z-index: 1;}
#start_footer a { font-size: 10px; text-decoration:none;}
#start_footer a:hover {font-size: 10px; text-decoration: underline;}
#start_footer a:visited { font-size: 10px; text-decoration:none;}

.picview01 {
	position: absolute;
	left: 50%;
	top: 650px;
	margin-left: -450px;
	width: 620px;
	height: 520px;
	background-image: url(tnwr/img/big_back.png);
	z-index: 99;
	visibility: hidden;
}
.vidview {
	position: absolute;
	left: 50%;
	top: 150px;
	margin-left: -450px;
	width: 620px;
	height: 520px;
	background-image: url(tnwr/img/big_back.png);
	z-index: 99;
	visibility: hidden;
}

.vidview_vid {
	margin: 60px 90px;
	z-index: 99;
}

.picview_pic {
	margin: 55px 50px;
	width: 520px;
	height: 374px;
	z-index: 99;
}
#introtxt {
	height: 1px;
	overflow: hidden;
	z-index: 99;
}
#container {
   	width: 740px;
   	margin: 0 auto;
   	text-align: left;
	background-image:url(img/back_intro.gif);
	background-repeat: repeat-y;
}
#mainContent {
  	padding:0;
}

/*-----COPY CODE BELOW INTO YOUR EXISTING STYLESHEET-----*/
#form {
width: 100%;
}

/*-----error/success messages-----*/
#error {
display:none;
background: #e74c3c;
color:#FFF;
padding:25px;
margin-bottom: 25px;
}

#success{
display:none;
background: #2ecc71;
color:#FFF;
padding:25px;
margin-bottom: 25px;
}

/*-----form elements-----*/
#easy {
float:left;
max-width: 675px;
margin: auto;
}

#easy .input {
width: 100%;
float: left;
max-width: 325px;
margin: 0 0 20px 0;
}

#easy .inputcheckbox {
width: 100%;
float: left;
max-width: 30px;
margin: 0 0 20px 0;
}

#easy .textarea {
width: 100%;
margin: 0 0 15px 0;
max-width: 675px;
}

#easy .last {
float: right;
}

#easy input.text,
#easy textarea {
font-family: 'Source Sans Pro', sans-serif;
font-weight:300;
font-size:1em;
padding: 8px 8px;
border: 1px solid #cecece;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
width: 100%;
float: left;
margin: 0;
outline: none;
}


#easy input[type=text]:focus,
#easy input[type=tel]:focus,
#easy textarea:focus {
margin-right: 0px;
box-shadow: 0 0 3px rgba(9, 96, 77, 1);
border: 1px solid rgba(9, 96, 77, 1);
}

#easy input:hover,
#easy textarea:hover {
border: 1px solid #09604d;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}

#easy textarea {
height: 200px;
}

#easy span {
color:red;
}

#easy .verification {
width: 100%;
height: 42px;
float: left;
}

#easy #vimage {
width: 99px;
height: 42px;
float: left;
}

#easy .refresh {
width: 42px;
height: 42px;
display: block;
float: left;
margin: 0 7px;
border:0;
}

#easy #verify {
width: 145px;
height: 40px;
float: left;
margin: 0;
padding:8px;
}

#easy button {
float: right;
display: block;
width: 125px;
background: #09604d;
padding: 12px 20px 7px !important;
color: #fff;
box-shadow: 0 7px 0 #09604d;
text-align: center;
margin:0;
border:0;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
cursor:pointer;
}

#easy button:hover {
background: #09774e;
box-shadow: 0 7px 0 #09774e;
}

/* Exit Intent Style */

#easy .input1 {
width: 100%;
max-width: 325px;
margin: 0 0 20px 0;
}



/* Linientrenner - optische Trennung */

hr.style-two {
    border: 0;
    color: #06604B;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,77,59,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,77,59,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,77,59,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,77,59,0.75), rgba(0,0,0,0));
}

/* Formatierung Stollenmesser */

.telberatung {
	text-align: center;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #06604B;
	margin-top: 10px;
	width: 100%;
	height: auto;
	float: left
}

.bordertelberatung {
	border-width:1px;
  border-style:solid;
  border-color:#06604B;
  padding:1px;
}

.standardtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #06604B;
	}

.preistitel {
	font-size: 17px;
	font-weight: bold
}

.preis {
	font-size: 24px;
	font-weight: bold;
}
.ausfuehrung {
	margin-top: 3px;
}
.bestellen-button {
	height: 75px;
	width: 200px;
	cursor: pointer;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 6px 7px;
	font-weight: normal;
	font-size: 20px;
	border-radius: 4px;
	outline: 0;
	background: #09604d;
	color: #FFFFFF
}
.lieferung {
	text-align:center;
	margin-top: 8px;
	color: #09604d;
	font-size: 16px;
	font-weight: bold
}
.lieferung-zusatz {
	margin-top: 5px;
	font-size: 12px
}
.stollenmessertext {
	margin-top: 10px;
	margin-bottom: 10px
}
.ueberschriften-stollenmesser {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #09604d;
	font-weight: bold;
	font-size: 22px
	}

.gm-style-iw {
    overflow: hidden !important;
    width: 125px;
    height: 90px;
}

.kontaktsymbol {
    float: left;
    right: -130px;
    position: relative;
    top: -11px;
}

.preislisten-button {
 	height: 75px;
	width: 200px;
	cursor: pointer;
	border: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0 5px 0 0;
	padding: 6px 7px;
	font-weight: normal;
	font-size: 18px;
	border-radius: 4px;
	outline: 0;
	background: #09604d;
	color: #FFFFFF

}

.preislisten-button:hover {
  background: #127860;
  text-decoration: none;
}

.telberatung-preisliste {
	text-align: center;
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #06604B;
	margin-top: -4px;
	width: 400px;
	height: auto;
	float: left
}

.telberatung-preisliste a {
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #06604B;
	font-weight: bold
}
